
html[lang="ru"] #wb_header { background: #d11717 none repeat-y scroll center center; height: 150px; }
html[lang="ru"] #wb_main { background: transparent url("../gallery_gen/1a0a5ba40cbe0b486f84e8895a1d2240.jpg") no-repeat scroll center top; height: 1425px; }
html[lang="ru"] #wb_footer { background: transparent none no-repeat scroll left top; height: 73px; }
body { background: transparent none no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1648px; }
html[lang="ru"] .root { width: 1200px; height: 1648px; overflow: visible; min-height: 1648px; }
#wb_element_instance24 { left: 650px; top: 112px; min-width: 550px; width: 550px; min-height: 38px; height: 38px; display: block; z-index: 1154; }
#wb_element_instance24 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: left; }
#wb_element_instance24 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance24 li { margin: 10px 5px 0px 5px; }
#wb_element_instance24 li a { text-transform: none; border: 0px none #000000; padding: 0px 20px 10px 20px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #ffffff; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #d11717; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance24 li.active > a { border: 0px none #ffffff; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #d11717; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 { left: 10px; top: 0px; min-width: 560px; width: 560px; min-height: 67px; height: 67px; display: block; z-index: 1140; }
#wb_element_instance26 { left: 920px; top: 20px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 1152; }
#wb_element_instance27 { left: 880px; top: 20px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; z-index: 1153; }
#wb_element_instance27 img { width: 30px; height: 20px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { left: 880px; top: 40px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 1051; }
#wb_element_instance28 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 0px; top: 112px; min-width: 650px; width: 650px; min-height: 38px; height: 38px; display: block; z-index: 1155; }
#wb_element_instance29 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #ffffff; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 650px; height: 38px; }
#wb_element_instance30 { left: 69px; top: 325px; min-width: 340px; width: 340px; min-height: 454px; height: 454px; display: block; z-index: 1033; }
#wb_element_instance31 { left: 15px; top: 315px; min-width: 49px; width: 49px; min-height: 49px; height: 49px; display: block; z-index: 751; }
#wb_element_instance31 img { width: 49px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { left: 15px; top: 488px; min-width: 50px; width: 50px; min-height: 47px; height: 47px; display: block; z-index: 752; }
#wb_element_instance32 img { width: 50px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { left: 15px; top: 399px; min-width: 51px; width: 51px; min-height: 47px; height: 47px; display: block; z-index: 753; }
#wb_element_instance33 img { width: 51px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { left: 15px; top: 747px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; z-index: 1028; }
#wb_element_instance34 img { width: 50px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { left: 15px; top: 577px; min-width: 51px; width: 51px; min-height: 45px; height: 45px; display: block; z-index: 1030; overflow: hidden; }
#wb_element_instance35 img { width: 59px; height: 52px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance36 { left: 15px; top: 665px; min-width: 50px; width: 50px; min-height: 46px; height: 46px; display: block; z-index: 1032; overflow: hidden; }
#wb_element_instance36 img { width: 56px; height: 51px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance37 { left: 1px; top: 19px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 1199; }
#wb_element_instance38 { left: 1000px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1155; }
#wb_element_instance39 { left: 960px; top: 20px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; z-index: 1198; }
#wb_element_instance39 img { width: 40px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 1154; }
#wb_element_instance41 { left: 460px; top: 474px; min-width: 730px; width: 730px; min-height: 242px; height: 242px; display: block; z-index: 474; }
#wb_element_instance42 { left: 460px; top: 1220px; min-width: 730px; width: 730px; min-height: 90px; height: 90px; display: block; z-index: 475; }
#wb_element_instance43 { left: 460px; top: 320px; min-width: 640px; width: 640px; min-height: 147px; height: 147px; display: block; z-index: 476; }
#wb_element_instance44 { left: 460px; top: 1104px; min-width: 470px; width: 470px; min-height: 109px; height: 109px; display: block; z-index: 477; }
#wb_element_instance45 { left: 490px; top: 1311px; min-width: 710px; width: 710px; min-height: 114px; height: 114px; display: block; z-index: 482; }
#wb_element_instance46 { left: 460px; top: 724px; min-width: 730px; width: 730px; min-height: 375px; height: 375px; display: block; z-index: 483; }
#wb_element_instance47 { left: 0px; top: 1056px; display: block; z-index: 9000; }
#wb_element_instance48 { left: 0px; top: 90px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance40 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #080808;; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
